﻿<AML>
 <Item type="Form" id="934D03ACA0314B4493C8F6D527DC61AE" action="add">
  <category_form>0</category_form>
  <height>500</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1000</width>
  <name>Customer</name>
  <Relationships>
   <Item type="Body" id="5EBD2271341A4E27996424A5D5562F72" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="Customer" type="Form">934D03ACA0314B4493C8F6D527DC61AE</source_id>
    <Relationships>
     <Item type="Field" id="4A17E41DF2D647AA9DC70DB85EC9D0CE" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="address" type="Property">EBC32175FE354CAE8C7612C2840B5F8C</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>7</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>427</textarea_cols>
      <textarea_rows>55</textarea_rows>
      <x>186</x>
      <y>93</y>
      <name>address</name>
     </Item>
     <Item type="Field" id="9C80C205CE474B1C88528E18F745C60E" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">State</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="address_state" type="Property">19D1CC67258C4B849129ECC5A0F29A39</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>11</tab_index>
      <tab_stop>1</tab_stop>
      <x>414</x>
      <y>180</y>
      <name>address_state</name>
     </Item>
     <Item type="Field" id="21A8ED34B6A44A6A820D94E8A09D5A4D" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">City</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="city" type="Property">6409E4D4F85D4FC9A7CF6F25012BE060</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>10</tab_index>
      <tab_stop>1</tab_stop>
      <x>186</x>
      <y>180</y>
      <name>city</name>
     </Item>
     <Item type="Field" id="1A23BF17438E48D4ACBD498ACDB0B790" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Contact Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="contact_name" type="Property">EFA76B8AE8BA42DCB917D23592205B64</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <x>186</x>
      <y>51</y>
      <name>contact_name</name>
     </Item>
     <Item type="Field" id="16EBC702ECEE4E82A633BEC060AFD356" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Country</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="country" type="Property">E44A280736E14387885CA396873DDE48</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>12</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>180</y>
      <name>country</name>
     </Item>
     <Item type="Field" id="70200F55F49344A596F350BA2A4D4F00" action="add">
      <border_width>0</border_width>
      <display_length>185</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Default Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="default_currency" type="Property">4AEAD47656E84E5788AD3A5169A540AB</propertytype_id>
      <sort_order>1792</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>414</x>
      <y>8</y>
      <name>default_currency</name>
     </Item>
     <Item type="Field" id="11E22AA176BC4AF3BDE915BCD063B29C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="description" type="Property">6D2EAA53384E416DBFCFE16C0C93D528</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>14</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>427</textarea_cols>
      <textarea_rows>55</textarea_rows>
      <x>186</x>
      <y>223</y>
      <name>description</name>
     </Item>
     <Item type="Field" id="376CD89CD0924869A2F0C937C02DBCA1" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">email</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="email" type="Property">9F384820CD4A4AADBAC137D1778968AE</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>8</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>93</y>
      <name>email</name>
     </Item>
     <Item type="Field" id="987C1E1795F1410794A046DCECF48F63" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">is_credit</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="is_credit" type="Property">CFE4F1E49417487AA7E4979769F5F4B3</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>8</y>
      <name>is_credit</name>
     </Item>
     <Item type="Field" id="24DDF130E533404E94A3EB2C473C78B2" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id="ITEM_INFO_INTERNAL_SPAN"/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById("ITEM_INFO_INTERNAL_SPAN").innerHTML = top.aras.uiDrawItemInfoTable(document.itemType,null,new Array(0));
  }
  window.addEventListener("load", populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="3AAA51C8B9BA4BEAB17F8B99F16C5EE0" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Main Fax</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="main_fax" type="Property">0F6B6F9168DB4489AD4ECDC673E8C1B0</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>6</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>51</y>
      <name>main_fax</name>
     </Item>
     <Item type="Field" id="48F71B98525840AFAFC6E01E530890BA" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Main Phone</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="main_phone" type="Property">D8E201B6A5C447ADBCCC45AF0C256201</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>5</tab_index>
      <tab_stop>1</tab_stop>
      <x>414</x>
      <y>51</y>
      <name>main_phone</name>
     </Item>
     <Item type="Field" id="1A97C143042741A196644C9685201F48" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="name" type="Property">00747D265C064624B52A627570B2EBD2</propertytype_id>
      <sort_order>1280</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>187</x>
      <y>8</y>
      <name>name</name>
     </Item>
     <Item type="Field" id="85536E92C50945BAAC228DA3BA9D8C31" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Web Site</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="web_site" type="Property">28AEE0A47F1C409C992A898F6862331F</propertytype_id>
      <sort_order>1408</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>9</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>133</y>
      <name>web_site</name>
     </Item>
     <Item type="Field" id="08A9D7F2DD86482197DDE4FC008CE52D" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Zip Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="zip_code" type="Property">970A5D0779124A4CA0FBA0CF1E408413</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="5EBD2271341A4E27996424A5D5562F72" type="Body">5EBD2271341A4E27996424A5D5562F72</source_id>
      <tab_index>13</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>223</y>
      <name>zip_code</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>